Subject: [ntpwg] Upcoming changes...

From: knowles at ntp.isc.org (Brad Knowles)
Date: Mon, 2 Jul 2007 23:19:28 -0500

Folks,

FYI, there's going to be some changes happening over the next few 
days, and you're going to want to keep a close eye on your "spam" 
folders and whatever rules you may have set up for filtering your 
incoming e-mail in order to make sure that you don't lose any e-mail 
from us.

We're in the process of changing domains for our services, and the 
first major visible impact will be the e-mail that is sent from our 
servers.

The official announcement should follow in a couple of days or so.

-- 
Brad Knowles <knowles at ntp.isc.org> Postmaster, Listmaster, & PGP Keymaster
     <http://ntp.isc.org/bin/view/Main/ContributorsList>

09 F9 11 02 9D 74 E3 5B D8 41 56 C5 63 56 88 C0